.nkla_sprite{ background:url("images/nkla_sprite.png") top left no-repeat; }


.dog_photo_na{ width:200px; height:197px; background-position:-10px -10px; }
.cat_photo_na{ width:200px; height:197px; background-position:-10px -217px; }
.nk_logo{ width:170px; height:121px; background-position:-10px -424px; }
.nk_footer_logo{ width:88px; height:114px; background-position:-10px -555px; }
.adopt_icon{ width:104px; height:97px; background-position:-10px -679px; }
.adopt_icon_over{ width:104px; height:97px; background-position:-10px -786px; }
.nk_logo_mobile{ width:111px; height:97px; background-position:-10px -893px; }
.bf_logo_hover{ width:77px; height:84px; background-position:-108px -555px; }
.bf_logo{ width:77px; height:84px; background-position:-124px -679px; }
.pets_icon_over{ width:141px; height:83px; background-position:-10px -1000px; }
.pets_icon{ width:141px; height:83px; background-position:-10px -1093px; }
.bf_logo_mobile_hover{ width:53px; height:54px; background-position:-124px -786px; }
.bf_logo_mobile{ width:53px; height:54px; background-position:-131px -893px; }
.foster_icon:hover{ width:41px; height:46px; background-position:-161px -1000px; }
.foster_icon{ width:41px; height:46px; background-position:-161px -1093px; float:left; margin-right: 14px; }
.events_icon:hover{ width:45px; height:45px; background-position:-10px -1186px; }
.events_icon{ width:45px; height:45px; background-position:-65px -1186px; float:left; margin-right: 10px;}
.donate_icon{ width:27px; height:44px; background-position:-120px -1186px; float:left; margin-right: 29px; margin-bottom:5px; }
.donate_icon:hover{ width:27px; height:44px; background-position:-157px -1186px; }
.sn_icon{ width:36px; height:41px; background-position:-10px -1241px; float:left; margin-right: 18px; }
.sn_icon:hover{ width:36px; height:41px; background-position:-56px -1241px; }
.volunteer_icon{ width:35px; height:35px; background-position:-102px -1241px; float:left; margin-right: 20px;}
.volunteer_icon:hover{ width:35px; height:35px; background-position:-147px -1241px; }
.small_footer_logo{ width:34px; height:28px; background-position:-10px -1292px; margin:5px 10px 0px 0px; float:left;}
.newsletter{ width:27px; height:27px; background-position:-54px -1292px; }
.social_fb{ width:9px; height:19px; background-position:-190px -424px; }
.social_twit{ width:24px; height:19px; background-position:-91px -1292px; }
.social_youtube{ width:27px; height:19px; background-position:-125px -1292px; }
.slide_active{ width:14px; height:14px; background-position:-195px -555px; }
.slide_inactive{ width:14px; height:14px; background-position:-187px -786px; }
.minus{ width:13px; height:13px; background-position:-194px -893px; }
.plus{ width:13px; height:13px; background-position:-194px -1186px; }
.expnd_bck{ width:9px; height:12px; background-position:-163px -1295px; }
.expnd_nxt{ width:9px; height:12px; background-position:-163px -1295px; }

#logo a {
    background: url("images/nkla_sprite.png") top left no-repeat;
    width:170px;
    height:121px;
    background-position:-10px -424px;
}
#logo a:hover {
    opacity: .6;
}

#bf_logo a {
    background: url("images/nkla_sprite.png") top left no-repeat;
    width:77px;
    height:84px;
    background-position:-124px -679px;
    margin-top: 30px;
    margin-left: 10px;
}

#bf_logo a:hover {
    background-position:-108px -555px;
}

.views-slideshow-pager-field-item
{
    background: url("images/nkla_sprite.png") top left no-repeat;
    width:14px;
    height:14px;
    background-position:-187px -786px;
    float: left;
    margin: 0 5px;
    cursor:pointer;
}

.views-slideshow-pager-field-item.active
{
    background: url("images/nkla_sprite.png") top left no-repeat;
    background-position:-195px -555px;

}

.envelope-icon
{
    background: url("images/nkla_sprite.png") top left no-repeat;
    width:27px;
    height:27px;
    background-position:-54px -1292px;
}



.back-button span
{

    background: url("images/nkla_sprite.png") top left no-repeat;
    display: block;
    float:left;
    width: 9px;
    height: 12px;
    background-position:-163px -1295px;
    margin-right:10px;
    margin-top:15px;


}



@media screen and (max-width: 820px) {
    #logo a {
        background: url("images/nkla_sprite.png") top left no-repeat;
        width:111px;
        height:97px;
        background-position:-10px -893px;

    }

    #bf_logo a
    {
        background: url("images/nkla_sprite.png") top left no-repeat;
        width:53px;
        height:54px;
        background-position:-131px -893px;
        margin-top:45px;
    }

    #bf_logo a:hover
    {
        background: url("images/nkla_sprite.png") top left no-repeat;
        width:53px;
        height:54px;
        background-position:-124px -786px;
        margin-top:45px;

    }
}



